import React from 'react';
import logo from './gitlab.svg';
import './App.css';

function App() {
  return (
    <div className = "parent-div">

    <div className="App">
      <header className="App-header">
        <img src={logo} className="App-logo" alt="logo" />
        <a
          className="App-link"
          href="https://gitlab.com"
          target="_blank"
          rel="noopener noreferrer"
        >
          Learn GitLab CI
        </a>
      </header>
    </div>

      {/* Changes made by Branch Master */}
      <h1>Header Title</h1>

      <h1>New Title</h1>
      <img src ="https://hips.hearstapps.com/hmg-prod/images/dog-puppy-on-garden-royalty-free-image-1586966191.jpg?crop=0.752xw:1.00xh;0.175xw,0&resize=1200:*" width = "200px" />

      <p>These are changes made by the Branch Master</p>
      

      {/* Changes made by Person 1 */}
      <h1>Header Title</h1>

      <p>These are changes made by Person 1</p>
      <p>Random content generated by person 1. Random content generated by person 1. Random content generated by person 1. 
        Random content generated by person 1. Random content generated by person 1. 
        Random content generated by person 1. Random content generated by person 1. Random content generated by person 1. </p>


      {/* Changes made by Person 2 */}
      <h1>Header Title</h1>

      <p>These are changes made by Person 2</p>
      <p>Random content generated by person 2. Random content generated by person 2. Random content generated by person 2. 
        Random content generated by person 2. Random content generated by person 2. 
        Random content generated by person 2. Random content generated by person 2. Random content generated by person 2. </p>


    </div>
  );
}

export default App;
